ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "5a0eedb8-7e6d-42fb-8f14-d174e099a2f3"
    Код: "000085924"
    UIDСценария: "848c2b52-8187-4a0e-8d98-d62ca2249432"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить частичное производство по основанию заказа покупателя.ЗакупкиПродажиПроизводство"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "ЗакупкиПродажиПроизводство"
    СценарийНаименование: "Проверить частичное производство по основанию заказа покупателя"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

